Subject: [NEXTEL-1] Re: [WFHSG] another digital sell

From: [email-masked]
Date: Tue, 13 Apr 2004 19:32:07 -0400

I would not hold my breath on SDR at the rate things are going...............

I don't understand what the hold up is. We have been using the Motorola 3002, the do everything  30 Khz-2 Ghz , 30 Watt variable bandwidth, selectable custom wave form, P-25, Cellular, iDEN, Smartnet, Smartnet, PCS, Satcom  SDR gateway since around 2000.

General Dynamics has a slew of well defined SDR standards that is has been using for years. If Moto & GD do not want to share their intellectual property they should support interoperabilty / backwards compatibility standards.

Vanu has implemented SDR over GSM in Texas with only minor issues (and you know how those GSM guys are) so SDR on public safety implementation should be a lot easier.

I would think Public Safety would be all over SDR / Cognitive Radio but organizations like APCO keep sending "Mixed Signals" on this issue.

-Vincent Stile, president of the Associated Public-Safety Communications Officers International (APCO), "Smart radios have the potential to help address serious interoperability problems now facing many public-safety users. However, the technology, if initiated prematurely or without
sufficient safeguards, could also create dangerous interference to existing public-safety systems."

This looks the Green Light / Red Light signal.

The only one who is driving SDR is (forward thinking) John Powell. Looking at the agenda for next weeks meeting in Mainz, I don't see much APCO representation or for that matter any of the other "Alphabet Soup" associations or organizations like IACP, IAFC, IMSA, MCC, MCSA, NSA. Obviously
someone needs to pound the table on this issue to get things moving faster. Fred Frantz (L-3 Comm)  announced the creation of the  Public-Safety Special  Interest Group (SIG), which will becharged with getting vendors and public-safety organizations more involved. What we don't need is
another "Group" to add another layer to penetrate before a standard hits the streets. They should have looked at the delays the  multiple layers of  3GPP has caused.

The problem is the SDR Board is dominated by those who have a strong PCS / Cellular (Big $$$) interest. It seems Powell, Serra, and Fette are the only ones whose company / Non profit-organiztion who might have a real interest in P/S applications (Little $$$ despite that Booz-Allen said the
addressable market will be worth $24B in 2010). Many of the standards being developed will not be applicable to P/S.

Past Comments like this from NPSTC makes me wonder how long will it take for P/S to get fully on board.

"SDR Working Group"

Fred Frantz reported that NPSTC has joined the SDR Forum. John Powell presented at
the Boston SDR Forum and confirmed that the Forum had no idea of the Public Safety
Community's requirements. The forum has submitted to the Commission a Mid-Year
Report. The NPSTC-SDR working group made contributions to the report by
addressing security concerns. Frantz mentioned the need to raise the awareness of what
this body is trying to accomplish. He mentioned that the traditional Public Safety vendor
community is not present or involved in the Forum's activities. To initiate some kind of
dialogue with the public safety vendor community, Motorola, M/A Com, and two other
vendors were invited to an open roundtable this morning. Frantz stated that the meeting
today was considered a very important first step toward getting public safety vendor
involvement in the SDR movement."

*Fred Frantz, Chair of the Public Safety SIG (L-3 Communications)

Years later.........Current comments from Frantz are not much more encouraging:

“Public safety already is involved in the SDR Forum to a degree,
but we want to get … out to the broader community,” Frantz said.

The Public Safety Requirements Study Group (vintage 2003) has only had 2 or 3 activities to date I was hoping to see more progress.

Cognitive Radio (http://hraunfoss.fcc.gov/edocs_public/attachmatch/FCC-03-322A1.pdf) comments are due next month and all interested parties should chime in on this one. This will help move the "Standards Issue" forward.  If you read the FCC NPR it becomes obvious they are clearly confused
on this issue need some guidance.

So there it is................

So how many days do we have before Powell leaves for Nextel? It can't come fast enough.

[email-masked] wrote:

> Until new software defined radios and other new standards are created - the public safety community is going to have to face up to the fact that they helped create this either or situation were you have to pick Ma/Com or Big Mo and from that point on you will have to manage that vendor.
>
> The good news is that there are new standards and new technology that will overcome the interoperable issues with sdr's and other enabling innovatitions that will provide the end users more choices.
>
> Until then - manage the vendor as best you can.
>
> If I can be of assistance please contact me.
>
> Steve